<?php
/**
 * Fichier de langue Français pour le module Notifications
 * @copyright   &copy; 2005-2019 PHPBoost
 * @license     https://www.gnu.org/licenses/gpl-3.0.html GNU/GPL-3.0
 * @author      Kévin BRISSEZ <brissez.kevin@gmail.com>
 * @version     PHPBoost 5.0 - last update: 2019 11 01
 * @since       PHPBoost 5.0 - 2019 07 01
*/
$lang['module_title'] = 'Notifications';
$lang['no_notification'] = 'Vous n\'avez pas de notification';
$lang['my.notifications'] = 'Mes notifications';
$lang['notifications.mark.as.read'] = 'Marquer comme lu';
$lang['notifications.delete.all'] = 'Supprimer toutes les notifications';

$lang['notification.you.have'] = 'Vous avez ';
$lang['notifications'] = 'notification(s)';

// Message suppression
$lang['notifications.delete.success'] = 'La notification a été supprimée avec succès !';
$lang['notifications.delete.all.success'] = 'Toutes les notifications ont été supprimées avec succès !';
$lang['notifications.delete.error'] = 'Une erreur s\'est produite lors de la suppression de cette notification';
$lang['notifications.mark.all.success'] = 'Toutes vos notifications ont été lues';

// Archive
$lang['notifications.my.archives'] = 'Mes archives';
$lang['notification.archives.404'] = 'Vous n\'avez pas de notification archivée.';
$lang['notification.archive.this.notification'] = 'Archiver cette notification';
$lang['notification.archived.success'] = 'La notification a été archivée';

// DATE
$lang['notifications.there.are'] = 'Il y a ';
$lang['notifications.and.a.half'] = ' et demi';
$lang['notifications.months'] = ' mois';
$lang['notifications.day'] = ' jour';
$lang['notifications.hour'] = ' heure';
$lang['notifications.minut'] = ' minute';
$lang['notifications.year'] = ' an';
$lang['notifications.a.few.seconds'] = ' quelques secondes';
$lang['notifications.in'] = 'dans ';

// ADMIN
$lang['module_config_title'] = 'Configuration des notifications';
$lang['admin_send_notification'] = 'Envoyer une notification';
$lang['admin.notifications.content'] = 'Contenu de la notification';
$lang['admin.notifications.content.desc'] = 'Rédigez le contenu de votre notification';
$lang['admin.notifications.content.placeholder'] = 'Exemple: Notre site internet change d\'URL, désormais allez sur www.phpboost.com';
$lang['admin.notifications.username'] = 'Nom de l\'utilisateur';
$lang['admin.notifications.username.desc'] = '<span style="color:red;font-weight:bold;">Si vous ne remplissez pas ce champ la notification sera envoyée à tous vos membres</span>';
$lang['admin.notifications.username.404'] = 'Désolé mais l\'utilisateur n\'existe pas';
$lang['admin.notifications.success.one'] = 'Votre notification a été envoyé à ce membre';
$lang['admin.notifications.success.all'] = 'Votre notification a été envoyé à tous les membres de votre site';
$lang['admin.notifications.error.yourself'] = 'Vous ne pouvez pas vous envoyer une notification à vous-même ...';
$lang['admin.notification.del_notif_after_view'] = 'Activer la suppression automatique ?';
$lang['admin.notification.del_notif_after_view.desc'] = 'En activant cette option les notifications seront supprimées dès la lecture.';

$lang['admin.notifications.archivage.auto'] = 'Activer l\'archivage automatique?';
$lang['admin.notifications.archivage.auto.desc'] = 'En activant cette option les notifications seront archivées dès la lecture.';
$lang['admin.notifications.form.arch_del.error'] = 'Vous ne pouvez pas avoir la suppression automatique ainsi que l\'archivage automatique ...';

// Les types de notifications
$lang['notification.admin.msg'] = '<a href=":url_username">:username</a> vous a envoyé le message suivant: :message';
$lang['notification.forum.msg'] = '<a href=":url_username">:username</a> a posté un message sur votre sujet <a href=":url">:sujet</a>';
$lang['notification.forum.del.msg'] = '<a href=":url_username">:username</a> a supprimé votre message dans le sujet <a href=":url">:sujet</a>';
$lang['notification.forum.del.topic'] = '<a href=":url_username">:username</a> a supprimé votre sujet <a href=":url">:sujet</a>';
$lang['notification.forum.lock.topic'] = '<a href=":url_username">:username</a> a verrouillé votre sujet <a href=":url">:sujet</a>';
$lang['notification.forum.unlock.topic'] = '<a href=":url_username">:username</a> a deverrouillé votre sujet <a href=":url">:sujet</a>';
$lang['notification.forum.poll'] = '<a href=":url_username">:username</a> a répondu à votre sondage dans sur votre sujet <a href=":url">:sujet</a>';
$lang['notification.update.contrib'] = '<a href=":url_username">:username</a> a mis à jour votre contribution <a href=":url">:contribution</a>';
$lang['notification.send.mp'] = '<a href=":url_username">:username</a> vous a envoyé le message privé suivant: <a href=":url">:message</a>';
$lang['notification.shoutbox.delete'] = '<a href=":url_username">:username</a> a supprimé votre message de la shoutbox';
$lang['notification.poll.poll'] = '<a href=":url_username">:username</a> a répondu à votre sondage';


?>

